Thursday, October 18, 2018

JAM v1.5.9



Requirements :
1. foobar2000 v1.4 or newer
2. At least 1280x720 screen resolution, higher is recommended
3. Segoe UI font family

Buy from Sellfy ($1.5, You need paypal account), or, update, if you already bought this skin: sellfy.com/p/0A7w

Read first :
1. Window frame should look like the preview image, regardless what Windows version and custom VS you're using.
2. Installation and basic setup guide is included in the zip archive.

Changelog :
V1.5.9 [15 Oct 2018] 
- Fix artist images not appearing in main UI 
- Minor bug fixes



0 comments:

Post a Comment